

<style>

    .profile_banner {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: auto;
        min-height: 200px;
        background-color: firebrick;
    }
        .profile_header {
            width: 100%;
            padding: 20px;
        }
        .profile_content {
            width: 100%;
            padding: 20px;
        }
        .profile_tab_chooser {
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            width: 100%;
            background-color: purple
            padding: 20px;
        }
            .profile_tab_fill {
                display: flex;
                justify-content: center;
                align-items: center;
                width: auto;
                height: auto;
            }
                .profile_tab {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    width: auto;
                    height: 60px;
                    padding-top: 10px;
                    padding-right: 10px;
                    padding-bottom: 10px;
                    padding-left: 10px;
                    margin: 0;
                    transition-all: 1s !important;
                }
                .profile_tab:hover {
                    background-color: firebrick !important;
                }
                    .tab_select {
                        font-size: 21px;
                    }
        .profile_gallery {
            width: 100vw;
            height: auto;
            min-height: 100vw;
        }
        .tab_chooser {
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            width: 100%;
            padding: 10px;
        }

@media screen and (min-width: 800px) {

    .profile_banner {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: auto;
        min-height: 100px;
    }
        .profile_header {
            width: 100%;
            padding: 20px;
        }
        .profile_content {
            width: 100%;
            padding: 20px;
        }
            .tab_select {
                font-size: 22px;
            }

        .tab_chooser {
            width: 90%;
            padding-right: 20px;
        }

}

@media screen and (min-width: 1200px) {

        .profile_header {
            width: 80%;
            padding: 20px;
        }
        .profile_content {
            width: 80%;
            padding: 20px;
        }
        .profile_tab_chooser {
            width: 100%;
            padding: 20px;
        }
            .profile_tab {
                min-width: 140px;
                height: 64px;
                padding-top: 10px;
                padding-right: 30px;
                padding-bottom: 10px;
                padding-left: 30px;
                margin-right: 15px;
                margin-left: 15px;
            }
                .tab_select {
                    font-size: 25px;
                }
        .tab_chooser {
            width: 80%;
            padding: 20px;
        }

}

</style>






